import IndexProducts from "./Products/IndexProducts";
import PersistTabs from "./BootstrapTabs/PersistTabs";
import FilterOrdering from "./Filters/FilterOrdering";

const components = [IndexProducts, PersistTabs, FilterOrdering];

class ComponentsInitializer {
    static init() {
        components.forEach(Class => {
            const instance = new Class();
            instance.init();
        });
    }
}

export default ComponentsInitializer;